Changeset 34535


Ignore:
Timestamp:
2012-12-06T16:47:45+01:00 (5 years ago)
Author:
florian
Message:

radsecproxy: update to 1.6.2

Since my previous post a similar issue was discovered for DTLS and 1.6.2
was released. CVE numbers were also assigned for these two
vulnerabilities:

CVE-2012-4523 refers to the TLS issue, fixed in radsecproxy 1.6.1
CVE-2012-4566 refers to the DTLS issue, fixed in radsecproxy 1.6.2

So it would be good to bump to 1.6.2, applying this patch on top of
r34484.

Signed-off-by: Zenon Mousmoulas <zmousm@…>
Signed-off-by: Florian Fainelli <florian@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/net/radsecproxy/Makefile

    r34484 r34535  
    99 
    1010PKG_NAME:=radsecproxy 
    11 PKG_VERSION:=1.6.1 
    12 PKG_RELEASE:=2 
     11PKG_VERSION:=1.6.2 
     12PKG_RELEASE:=1 
    1313 
    1414PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz 
    1515PKG_SOURCE_URL:=http://software.uninett.no/radsecproxy/ 
    16 PKG_MD5SUM:=841ec9b1492a7c7ae301a05ab035d85d 
     16PKG_MD5SUM:=dad5c696e4cfe80d606ba90c9a13118b 
    1717 
    1818PKG_INSTALL:=1 
Note: See TracChangeset for help on using the changeset viewer.